function OnClick()
	Sound("snd_go_s01_0300_laboratory")
	GoTo("s01_0301_irene")
end

function OnItem(item)
	if item =="i_granitetile_one" then
		MystInventory:GetActive():ReleaseItem()
		if s.dlg_s01_14==0 then
			Sound("snd_go_s01_0300_laboratory")
			GoTo("s01_0301_irene")
		end
	end
end
	